.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.144000px;}
.ws9{word-spacing:0.360000px;}
.wsc{word-spacing:0.504000px;}
.wse{word-spacing:2.088000px;}
.ws11{word-spacing:3.276000px;}
.wsa{word-spacing:3.564000px;}
.ws3{word-spacing:3.744000px;}
.ws6{word-spacing:3.924000px;}
.ws8{word-spacing:4.140000px;}
.wsf{word-spacing:5.328000px;}
.ws10{word-spacing:5.760000px;}
.ws4{word-spacing:6.372000px;}
.ws5{word-spacing:6.444000px;}
.wsb{word-spacing:6.516000px;}
.wsd{word-spacing:6.732000px;}
.ws1{word-spacing:7.020000px;}
.ws7{word-spacing:7.596000px;}
._3{margin-left:-5.080000px;}
._2{margin-left:-3.600000px;}
._0{margin-left:-2.400000px;}
._1{margin-left:-1.344000px;}
._4{width:1.546000px;}
._5{width:943.296000px;}
.fc3{color:rgb(145,143,143);}
.fc2{color:rgb(16,15,13);}
.fc1{color:rgb(17,15,13);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:64.000000px;}
.fs5{font-size:244.000000px;}
.y0{bottom:24.212418px;}
.y42{bottom:26.261101px;}
.y40{bottom:27.437356px;}
.y43{bottom:48.667742px;}
.y65{bottom:72.838608px;}
.y64{bottom:87.834687px;}
.y3e{bottom:100.835350px;}
.y3f{bottom:100.840817px;}
.y63{bottom:102.830765px;}
.y3d{bottom:117.711405px;}
.y62{bottom:117.826844px;}
.y59{bottom:126.027043px;}
.y3c{bottom:133.644739px;}
.y58{bottom:141.023122px;}
.y3b{bottom:149.578072px;}
.y57{bottom:150.920533px;}
.y3a{bottom:165.511405px;}
.y5b{bottom:179.423236px;}
.y39{bottom:181.444739px;}
.y38{bottom:181.444895px;}
.y5a{bottom:194.419314px;}
.y37{bottom:197.378228px;}
.y56{bottom:198.945475px;}
.y36{bottom:213.311561px;}
.y54{bottom:216.778311px;}
.y55{bottom:220.677292px;}
.y35{bottom:229.244895px;}
.y34{bottom:245.178228px;}
.y53{bottom:245.745736px;}
.y52{bottom:258.242468px;}
.y33{bottom:261.111561px;}
.y32{bottom:277.044895px;}
.y5d{bottom:290.581667px;}
.y31{bottom:292.978228px;}
.y61{bottom:294.205720px;}
.y5c{bottom:303.078399px;}
.y60{bottom:306.702452px;}
.y30{bottom:308.911561px;}
.y5f{bottom:322.673275px;}
.y2f{bottom:324.844895px;}
.y5e{bottom:335.170007px;}
.y2e{bottom:340.778228px;}
.y77{bottom:341.807959px;}
.y2d{bottom:356.711561px;}
.y76{bottom:356.804037px;}
.y2c{bottom:372.644895px;}
.y75{bottom:374.511907px;}
.y74{bottom:389.507985px;}
.y2b{bottom:398.266163px;}
.y2a{bottom:415.136752px;}
.y29{bottom:432.007340px;}
.y28{bottom:451.998987px;}
.y69{bottom:459.731808px;}
.y27{bottom:468.869575px;}
.y68{bottom:474.727887px;}
.y26{bottom:485.740163px;}
.y67{bottom:492.431070px;}
.y25{bottom:502.610752px;}
.y73{bottom:503.328220px;}
.y72{bottom:518.324299px;}
.y24{bottom:519.481340px;}
.y23{bottom:536.351928px;}
.y22{bottom:553.222516px;}
.y45{bottom:557.827250px;}
.y6e{bottom:567.736377px;}
.y21{bottom:570.093105px;}
.y44{bottom:572.823328px;}
.y6d{bottom:582.732456px;}
.y20{bottom:586.963693px;}
.y1f{bottom:603.834281px;}
.y47{bottom:618.973759px;}
.y1e{bottom:620.704869px;}
.y4b{bottom:633.669916px;}
.y46{bottom:633.969838px;}
.y1d{bottom:640.699641px;}
.y1c{bottom:657.570229px;}
.y4a{bottom:664.274413px;}
.y1b{bottom:674.440661px;}
.y6c{bottom:679.757083px;}
.y49{bottom:689.005446px;}
.y6b{bottom:694.753161px;}
.y1a{bottom:700.999341px;}
.y48{bottom:704.001524px;}
.y6a{bottom:711.236663px;}
.y19{bottom:719.430458px;}
.y18{bottom:737.861576px;}
.y71{bottom:742.990547px;}
.y17{bottom:754.732164px;}
.y70{bottom:757.986625px;}
.y16{bottom:773.164844px;}
.y15{bottom:790.035432px;}
.y6f{bottom:791.227933px;}
.y66{bottom:806.728723px;}
.y14{bottom:806.906020px;}
.y13{bottom:823.776608px;}
.y12{bottom:823.779889px;}
.y11{bottom:842.211007px;}
.y10{bottom:860.642124px;}
.yf{bottom:879.074648px;}
.ye{bottom:895.945236px;}
.yd{bottom:895.946798px;}
.yc{bottom:914.377916px;}
.y50{bottom:926.515679px;}
.yb{bottom:931.248504px;}
.ya{bottom:948.119248px;}
.y9{bottom:974.677928px;}
.y4f{bottom:988.162058px;}
.y8{bottom:991.548516px;}
.y4e{bottom:1003.158137px;}
.y7{bottom:1008.419105px;}
.y6{bottom:1028.410752px;}
.y5{bottom:1045.281340px;}
.y51{bottom:1061.840916px;}
.y4{bottom:1065.275955px;}
.y4d{bottom:1075.564202px;}
.y3{bottom:1082.146543px;}
.y4c{bottom:1090.560280px;}
.y2{bottom:1099.017131px;}
.y1{bottom:1115.887876px;}
.y41{bottom:1154.248313px;}
.h9{height:25.280000px;}
.h7{height:25.408000px;}
.h5{height:26.996000px;}
.h3{height:28.584000px;}
.h4{height:30.020000px;}
.h2{height:31.600000px;}
.h6{height:31.760000px;}
.ha{height:47.296000px;}
.h8{height:180.316000px;}
.h1{height:1187.970588px;}
.h0{height:1237.176471px;}
.w1{width:852.901961px;}
.w0{width:956.000000px;}
.x0{left:85.133987px;}
.x3{left:88.426876px;}
.x1{left:92.035307px;}
.x4{left:98.597654px;}
.x2{left:108.202954px;}
.x9{left:280.451035px;}
.x6{left:329.184385px;}
.x5{left:465.649324px;}
.x8{left:482.271383px;}
.x13{left:488.850756px;}
.x19{left:492.918599px;}
.x1a{left:514.188037px;}
.x21{left:538.052733px;}
.x1c{left:539.831331px;}
.x2b{left:544.827212px;}
.x16{left:547.629292px;}
.x2a{left:554.649643px;}
.x2d{left:555.986793px;}
.x26{left:557.468281px;}
.x28{left:558.836048px;}
.x20{left:564.058433px;}
.x17{left:566.186939px;}
.x29{left:577.468676px;}
.x27{left:583.916990px;}
.x2c{left:606.023708px;}
.x11{left:640.496256px;}
.x10{left:662.665459px;}
.xf{left:697.356387px;}
.x22{left:712.364025px;}
.x25{left:747.797884px;}
.x24{left:750.859583px;}
.x23{left:755.921072px;}
.xb{left:765.928924px;}
.x1f{left:768.692420px;}
.x14{left:778.256481px;}
.x12{left:779.684858px;}
.xc{left:780.812531px;}
.x1e{left:788.674694px;}
.x15{left:796.814128px;}
.x7{left:845.810065px;}
.xd{left:847.757525px;}
.x1b{left:849.600324px;}
.x18{left:854.286599px;}
.x1d{left:857.406720px;}
.xa{left:859.491956px;}
.xe{left:869.626806px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.030728pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.122912pt;}
.ws9{word-spacing:0.307280pt;}
.wsc{word-spacing:0.430192pt;}
.wse{word-spacing:1.782226pt;}
.ws11{word-spacing:2.796251pt;}
.wsa{word-spacing:3.042075pt;}
.ws3{word-spacing:3.195715pt;}
.ws6{word-spacing:3.349356pt;}
.ws8{word-spacing:3.533724pt;}
.wsf{word-spacing:4.547749pt;}
.ws10{word-spacing:4.916485pt;}
.ws4{word-spacing:5.438862pt;}
.ws5{word-spacing:5.500318pt;}
.wsb{word-spacing:5.561774pt;}
.wsd{word-spacing:5.746142pt;}
.ws1{word-spacing:5.991967pt;}
.ws7{word-spacing:6.483615pt;}
._3{margin-left:-4.336067pt;}
._2{margin-left:-3.072803pt;}
._0{margin-left:-2.048536pt;}
._1{margin-left:-1.147180pt;}
._4{width:1.319598pt;}
._5{width:805.156418pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:29.020921pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:32.435146pt;}
.fs0{font-size:34.142259pt;}
.fs6{font-size:54.627615pt;}
.fs5{font-size:208.267782pt;}
.y0{bottom:20.666667pt;}
.y42{bottom:22.415333pt;}
.y40{bottom:23.419333pt;}
.y43{bottom:41.540667pt;}
.y65{bottom:62.171867pt;}
.y64{bottom:74.971867pt;}
.y3e{bottom:86.068667pt;}
.y3f{bottom:86.073333pt;}
.y63{bottom:87.771867pt;}
.y3d{bottom:100.473333pt;}
.y62{bottom:100.571867pt;}
.y59{bottom:107.571200pt;}
.y3c{bottom:114.073333pt;}
.y58{bottom:120.371200pt;}
.y3b{bottom:127.673333pt;}
.y57{bottom:128.819200pt;}
.y3a{bottom:141.273333pt;}
.y5b{bottom:153.147867pt;}
.y39{bottom:154.873333pt;}
.y38{bottom:154.873467pt;}
.y5a{bottom:165.947867pt;}
.y37{bottom:168.473467pt;}
.y56{bottom:169.811200pt;}
.y36{bottom:182.073467pt;}
.y54{bottom:185.032533pt;}
.y55{bottom:188.360533pt;}
.y35{bottom:195.673467pt;}
.y34{bottom:209.273467pt;}
.y53{bottom:209.757867pt;}
.y52{bottom:220.424533pt;}
.y33{bottom:222.873467pt;}
.y32{bottom:236.473467pt;}
.y5d{bottom:248.027867pt;}
.y31{bottom:250.073467pt;}
.y61{bottom:251.121200pt;}
.y5c{bottom:258.694533pt;}
.y60{bottom:261.787867pt;}
.y30{bottom:263.673467pt;}
.y5f{bottom:275.419867pt;}
.y2f{bottom:277.273467pt;}
.y5e{bottom:286.086533pt;}
.y2e{bottom:290.873467pt;}
.y77{bottom:291.752400pt;}
.y2d{bottom:304.473467pt;}
.y76{bottom:304.552400pt;}
.y2c{bottom:318.073467pt;}
.y75{bottom:319.667067pt;}
.y74{bottom:332.467067pt;}
.y2b{bottom:339.942667pt;}
.y2a{bottom:354.342667pt;}
.y29{bottom:368.742667pt;}
.y28{bottom:385.806667pt;}
.y69{bottom:392.407067pt;}
.y27{bottom:400.206667pt;}
.y68{bottom:405.207067pt;}
.y26{bottom:414.606667pt;}
.y67{bottom:420.317733pt;}
.y25{bottom:429.006667pt;}
.y73{bottom:429.619067pt;}
.y72{bottom:442.419067pt;}
.y24{bottom:443.406667pt;}
.y23{bottom:457.806667pt;}
.y22{bottom:472.206667pt;}
.y45{bottom:476.137067pt;}
.y6e{bottom:484.595067pt;}
.y21{bottom:486.606667pt;}
.y44{bottom:488.937067pt;}
.y6d{bottom:497.395067pt;}
.y20{bottom:501.006667pt;}
.y1f{bottom:515.406667pt;}
.y47{bottom:528.329067pt;}
.y1e{bottom:529.806667pt;}
.y4b{bottom:540.873067pt;}
.y46{bottom:541.129067pt;}
.y1d{bottom:546.873333pt;}
.y1c{bottom:561.273333pt;}
.y4a{bottom:566.995733pt;}
.y1b{bottom:575.673200pt;}
.y6c{bottom:580.211067pt;}
.y49{bottom:588.105067pt;}
.y6b{bottom:593.011067pt;}
.y1a{bottom:598.342533pt;}
.y48{bottom:600.905067pt;}
.y6a{bottom:607.080667pt;}
.y19{bottom:614.074533pt;}
.y18{bottom:629.806533pt;}
.y71{bottom:634.184400pt;}
.y17{bottom:644.206533pt;}
.y70{bottom:646.984400pt;}
.y16{bottom:659.939867pt;}
.y15{bottom:674.339867pt;}
.y6f{bottom:675.357733pt;}
.y66{bottom:688.588533pt;}
.y14{bottom:688.739867pt;}
.y13{bottom:703.139867pt;}
.y12{bottom:703.142667pt;}
.y11{bottom:718.874667pt;}
.y10{bottom:734.606667pt;}
.yf{bottom:750.339867pt;}
.ye{bottom:764.739867pt;}
.yd{bottom:764.741200pt;}
.yc{bottom:780.473200pt;}
.y50{bottom:790.833467pt;}
.yb{bottom:794.873200pt;}
.ya{bottom:809.273333pt;}
.y9{bottom:831.942667pt;}
.y4f{bottom:843.452133pt;}
.y8{bottom:846.342667pt;}
.y4e{bottom:856.252133pt;}
.y7{bottom:860.742667pt;}
.y6{bottom:877.806667pt;}
.y5{bottom:892.206667pt;}
.y51{bottom:906.341200pt;}
.y4{bottom:909.273200pt;}
.y4d{bottom:918.054800pt;}
.y3{bottom:923.673200pt;}
.y4c{bottom:930.854800pt;}
.y2{bottom:938.073200pt;}
.y1{bottom:952.473333pt;}
.y41{bottom:985.216133pt;}
.h9{height:21.577908pt;}
.h7{height:21.687163pt;}
.h5{height:23.042611pt;}
.h3{height:24.398059pt;}
.h4{height:25.623766pt;}
.h2{height:26.972385pt;}
.h6{height:27.108954pt;}
.ha{height:40.369808pt;}
.h8{height:153.909891pt;}
.h1{height:1014.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:728.000000pt;}
.w0{width:816.000000pt;}
.x0{left:72.666667pt;}
.x3{left:75.477333pt;}
.x1{left:78.557333pt;}
.x4{left:84.158667pt;}
.x2{left:92.357333pt;}
.x9{left:239.380800pt;}
.x6{left:280.977467pt;}
.x5{left:397.458000pt;}
.x8{left:411.645867pt;}
.x13{left:417.261733pt;}
.x19{left:420.733867pt;}
.x1a{left:438.888533pt;}
.x21{left:459.258400pt;}
.x1c{left:460.776533pt;}
.x2b{left:465.040800pt;}
.x16{left:467.432533pt;}
.x2a{left:473.424800pt;}
.x2d{left:474.566133pt;}
.x26{left:475.830667pt;}
.x28{left:476.998133pt;}
.x20{left:481.455733pt;}
.x17{left:483.272533pt;}
.x29{left:492.902133pt;}
.x27{left:498.406133pt;}
.x2c{left:517.275467pt;}
.x11{left:546.699733pt;}
.x10{left:565.622400pt;}
.xf{left:595.233067pt;}
.x22{left:608.042933pt;}
.x25{left:638.287733pt;}
.x24{left:640.901067pt;}
.x23{left:645.221333pt;}
.xb{left:653.763600pt;}
.x1f{left:656.122400pt;}
.x14{left:664.285867pt;}
.x12{left:665.505067pt;}
.xc{left:666.467600pt;}
.x1e{left:673.178400pt;}
.x15{left:680.125867pt;}
.x7{left:721.946667pt;}
.xd{left:723.608933pt;}
.x1b{left:725.181867pt;}
.x18{left:729.181867pt;}
.x1d{left:731.845067pt;}
.xa{left:733.624933pt;}
.xe{left:742.275600pt;}
}
